package com.realnet.angulardatatype.Controllers;
import java.util.List;
import org.springframework.beans.factory.annotation.Autowired;
 import org.springframework.web.bind.annotation.*;
import com.realnet.angulardatatype.Entity.District_ListFilter1;
import com.realnet.angulardatatype.Services.District_ListFilter1Service ;
@RequestMapping(value = "/token/District_ListFilter1")
@RestController
public class tokenFree_District_ListFilter1Controller {
	
	@Autowired
	private District_ListFilter1Service Service;

		@GetMapping("/District_ListFilter1")
	public List<District_ListFilter1> getlist() {
		 List<District_ListFilter1> get = Service.getlistbuilder();		
		return get;
}
		@GetMapping("/District_ListFilter11/{item}")
	public List<District_ListFilter1> getlistwithparam(  @PathVariable String item) {
		 List<District_ListFilter1> get = Service.getlistbuilderparam(  item);		
		return get;
}
}